<script setup>
import { RouterView } from 'vue-router';
import Header from './components/Header.vue';
</script>

<template>
  <!-- <Header/> -->
  <div class="flex-1 flex flex-col">
    <RouterView />
  </div>
</template>

